<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">164.0749</MDI>
      <MDI key="STATISTICS_MEAN">5.9179</MDI>
      <MDI key="STATISTICS_STDDEV">12.0718</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 3576812</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.16397898</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
